"menu.annotateWithApp" = "Annoter avec %@";
"menu.openInBrowserNamed" = "Ouvrir dans %@";
"menu.markdownifyURL" = "Markdownifier l'URL";
"menu.highlightKeywords" = "Surligner les mots-clés";
"menu.ignoreWordTemporarily" = "Ignorer le mot temporairement";
"menu.refresh" = "Actualiser";
"menu.ignoreWord" = "Ignorer %@";
"menu.copyHTML" = "Copier HTML";
"menu.showIncludeBoundaries" = "Afficher les limites des fichiers inclus";
"menu.toggleMiniMap" = "Activer/désactiver la mini-carte";
"menu.revealInFinder" = "Afficher dans le Finder";
"menu.validateAllLinks" = "Valider tous les liens";
"menu.ignoreWordPermanently" = "Ignorer le mot définitivement";
"menu.copyRichText" = "Copier RTF";
"menu.openInApp" = "Ouvrir dans %@";
"menu.unignoreWord" = "Ne plus ignorer %@";
"menu.learnWord" = "Apprendre %@";
"menu.unlearnSpelling" = "Oublier l'orthographe";
"menu.dimLinks" = "Estomper les liens";
"menu.selectAnnotationEditor" = "Choisir l'éditeur d'annotations";
"menu.showComments" = "Afficher les commentaires";
"menu.selectImageEditor" = "Choisir l'éditeur d'images";
"menu.openInBrowser" = "Ouvrir dans le navigateur";
"menu.editWithApp" = "Éditer avec %@";
"menu.copyURL" = "Copier l'URL";
